@import url('https://fonts.googleapis.com/css?family=Muli:200,300,400,500,600,700,800,900&display=none');
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
:root {

    --main-site-font     							: 'Inter', sans-serif;
    --secondary-font      							: 'Inter', sans-serif;
	
	--sides-set                                     : 0px 60px;

    --paper-dark-heading-color                     : #ffffff;
    --paper-dark-text-color                        : #ffffff;
    --paper-dark-bg-color                          : #2f002f;
    --paper-dark-gradient-bg                       : linear-gradient(0deg,rgba(92, 89, 79, 1) 4%, rgba(66, 62, 58, 1) 100%);
    
    --paper-light-heading-color                    : #5e005e;    
    --paper-light-text-color                       : #531753; 
    --paper-light-bg-color                         : #ffffff;
    --paper-light-gradient-bg                      : radial-gradient(circle,rgba(232, 228, 227, 1) 8%, rgba(245, 245, 245, 1) 100%);
 
	--nav-top-menu-background         				: radial-gradient(circle,rgba(31, 15, 44, 1) 0%, rgba(58, 18, 71, 1) 50%);
    --area-top-height            					: 62px;
    --top-push                    					: 62px;  /* above +1 gives white line above content start */
    --fixed-topmenu-push-down     					: 12px;  /* push the menu options down this much to position them vertically within the fixed header */ 

    --ftr-bg-color             					: var(--nav-top-menu-background);    
    --ftr-fg-color             					: var(--menubaseclr);   
    
    --h1-and-sub-hero-color                         : #ffffff;
    
    --base-color                                    : #2a092f;
    --base-color                                    : #400e47;
    --block-spacing                                  : 100px;

    --menubaseclr                                   : #d9c7a7;
    --menuddbgclr                                   : #300040;
    --menuopthoveredbgcolor                         : #d9c7a7;
    --menuopthoveredfgcolor                         : #400040;
    --menutranstime                                 : .3s;
        
    --bradRounding      : 0px;
    --all-border-radius : var(--bradRounding);
    --t-brad           	: var(--bradRounding) var(--bradRounding) 0px 0px;
    --l-brad          	: var(--bradRounding) 0px 0px var(--bradRounding);
    --r-brad         	: 0px var(--bradRounding) var(--bradRounding) 0px;
    --b-brad            : 0px 0px var(--bradRounding) var(--bradRounding);
   
    --paper-general-background-gradient-a          : linear-gradient(308deg,rgba(142, 73, 173, 1) 0%, rgba(59, 27, 77, 1) 59%);
    --paper-general-background-gradient-a          : linear-gradient(308deg,rgba(142, 73, 173, 1) 0%, rgba(59, 27, 77, 1) 59%);

    --paper-general-background-gradient-b          : linear-gradient(136deg,rgba(142, 73, 173, 1) 0%, rgba(59, 27, 77, 1) 59%);
    
    --paper-shadow      					        : 4px 4px 17px 1px #bbbbbc;
    --paper-shadow-thin   					        : 2px 2px 2px 1px #969697;
    --paper-shadow      					        : none;
    --paper-shadow-thin   					        : none;


    
    --paper-padding-large        					: 120px;
    --paper-padding-medium       					: 80px;
    --paper-padding-small        					: 45px;
    --paper-margin-large       					    : 80px;
    --paper-margin-medium        					: 40px;
    --paper-margin-small         					: 20px;
    
    --paper-heading-font-family  					: var(--main-site-font);
    --paper-heading-padding      					: 0px 0px 0px 0px;
    --paper-heading-margin       					: 0px 0px;
    
    --paper-text-font-family     					: var(--main-site-font);
    --paper-text-padding         					: 0px 0px 0px 0px;
    --paper-text-margin          					: 0px 0px;


    --paper-text-font-size-ultra-large              : 3.1rem;
    --paper-text-font-weight-ultra-large            : 600;
    --paper-text-font-line-height-ultra-large       : 3.3rem;

    --paper-text-font-size-large                   : 2.1rem;
    --paper-text-font-weight-large                 : 600;
    --paper-text-font-line-height-large            : 2.3rem;
      
    --paper-text-font-size-medium                  : 1.1rem;
    --paper-text-font-weight-medium                : 400;
    --paper-text-font-line-height-medium           : 1.7rem;
    
    --paper-text-font-size-small                   : 1rem;
    --paper-text-font-weight-small                 : 400;
    --paper-text-font-line-height-small            : 1.3rem;    

    --paper-text-spacer                            : 12px;
    --paper-heading-spacer                         : 16px;

    --capture-heading-font-weight                      : var(--paper-text-font-weight-large);
    --capture-heading-font-size                        : var(--paper-text-font-size-large);    

    --btn-bord                                 : 0px solid grey;

    --clicktypes-fg-color                           : white;
    --clicktypes-fg-color-hovered                   : white;;
    --clicktypes-bg-color                           : #750075;
    --clicktypes-bg-color-hovered                   : #550055;
   
    --clicktypes-shadow                             : 2px 2px 3px 1px rgba(0,0,0,.6);
    --clicktypes-shadow-hovered                     : 1px 1px 0px 0px rgba(0,0,0,.3);

}

* {
    box-sizing : border-box;
    margin : 0;
    padding : 0;
}


.mt-c
{
	margin-top : 70px;
}

html { font-size: 15px; }

body 
{
    font-family: var(--main-site-font);
	-webkit-font-smoothing: antialiased; 
	-moz-osx-font-smoothing: grayscale;
	text-rendering: geometricPrecision;
	font-smooth: always;
	padding-top : var(--top-push);
	overflow-x : hidden;
	opacity : 1;
    transition : opacity 2s;
    -webkit-transition : opacity 2s;	
    background : var(--base-color);
    overflow-y: scroll;    
}



HR {margin-bottom : 40px;}

UL { 
	margin : none;
	margin-left : -12px;
	padding : none;
	list-style : none; 
    list-style-position: outside;	
}

H1, H2, H3, H4, H5
{
	display : inline;
	margin : none;
	padding : none;
	border : none;
}

.output_top_large_image_a_image{
    display: block;
}




.faq-crop
{
	max-height : 700px;
}

.faq-cont-crop
{
	
}	

.text-shadow
{
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}	

.gradual-padding-a
{
	padding : 80px 180px 80px 180px;
}

.gradual-padding-b
{
	padding : 80px 120px 80px 120px;
}


.send_block_spacing
{
	display : block;
	min-height : var(--block-spacing);
	height : var(--block-spacing);
}


.div_gradient_a
{
	background : var(--div-gradient-a);
}

.div_gradient_a_opposite
{
	background : var(--div-gradient-a-opposite);
}

.qalister {
    width : 100%;
    margin: 0 auto;
}

.qalisterquestion
{
	display : inline-block;
	max-width : 80%;
	background-color : white;
	font-size : var(--paper-text-font-size-medium);
    font-weight : 700;
    color : var(--paper-light-text-color);
    margin-right : 8px;    
}

.qalisteritem {
    margin : 10px;
    padding : 5px;
    border-radius: var(--all-border-radius);
	background-color : white;
	border : 4px solid #a600a6;
	color : var(--paper-light-text-color);
}

.qalisterheader {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 5px 20px;
    cursor: pointer;
	background-color : white;
    border-radius: var(--all-border-radius);
    color : var(--paper-light-text-color);    
}


.qalistercircle {
	position : relative;
    width: 70px;
    min-width : 70px;
    max-width : 70px;
    height: 40px;
    border-radius: 50%;
    top : -1px;
    background-color: var(--clicktypes-bg-color);
    display: flex;
    justify-content: center;
    align-items: center;
    color: var(--clicktypes-fg-color);
    font-size: 1.2rem;
	border-radius : var(--all-border-radius);
    -webkit-box-shadow: var(--clicktypes-shadow);
    -moz-box-shadow: var(--clicktypes-shadow);
    box-shadow: var(--clicktypes-shadow);
    border : var(--btn-bord);  
    transition: transform 0.3s ease;
}
.qalistercircle:hover
{
    top : 1px;
    color : var(--clicktypes-fg-color-hovered);
    background-color : var(--clicktypes-bg-color-hovered);    
    -webkit-box-shadow: var(--clicktypes-shadow-hovered);
    -moz-box-shadow: var(--clicktypes-shadow-hovered);
    box-shadow: var(--clicktypes-shadow-hovered);
}

.qalisterarrow {
	font-size : 1.5rem;
	font-weight : 800;
    transition: transform 0.3s ease;
}

.qalisteranswer {
    padding: 0px 30px;
    background-color: white;
    font-weight : 400;    
    max-height: 0; /* Start closed */
    overflow: hidden;
    transition: max-height .3s ease-out; /* Sliding effect */
}

.qalisterheader.active .qalisterarrow {
    transform: rotate(180deg);
}

.qalisterheader.active + .qalisteranswer {
    max-height: 3000px; /* Adjust the max-height as per the content size */
}

.qalisterheading
{
    display : block;
    font-family : var(--main-site-font);
    font-size : 1.6rem;
    font-weight : 700;
    line-height : 1.8rem;
    color : var(--paper-light-heading-color);
    background-color : var(--paper-light-bg-color);
    padding : 20px 4px;
    border-radius : var(--all-border-radius);
}


.qf-form-heading
{
	display : inline-block;
	font-weight : 800;
	font-family : var(--primary-font);
	font-size : 1.6rem;
	color : var(--canvas-dark-heading-color);
}

.all-border-radius { border-radius : var(--all-border-radius); }

.t-brad { border-radius : var(--t-brad); 
}

.l-brad { border-radius : var(--l-brad); 
}
.r-brad { border-radius : var(--r-brad); 
}
.b-brad { border-radius : var(--b-brad); 
}

.hop-past-top
{
	display : block;
	min-height : 0px;
}

.paper-button
{
	display : inline-block;
	position : relative;
	top : -1px;
	font-family : var(--secondary-font);		
	font-size : 1rem;
	font-weight : 800;
	padding : 10px 5px;
	background-color : var(--clicktypes-bg-color);
	color : var(--clicktypes-fg-color);
	outline : none;
	text-decoration : none;
    width : 100%;
	border-radius : var(--all-border-radius);
    -webkit-box-shadow: var(--clicktypes-shadow);
    -moz-box-shadow: var(--clicktypes-shadow);
    box-shadow: var(--clicktypes-shadow);	
    border : var(--btn-bord);
}

.paper-button:hover
{
	top : 1px;
	cursor : pointer;
	color : var(--clicktypes-fg-color-hovered);
	background-color : var(--clicktypes-bg-color-hovered);
    -webkit-box-shadow: var(--clicktypes-shadow-hovered);
    -moz-box-shadow: var(--clicktypes-shadow-hovered);
    box-shadow: var(--clicktypes-shadow-hovered);
}

.paper-general-background-gradient-a
{
	background : var(--paper-general-background-gradient-a);
}

.paper-light
{
	color : var(--paper-light-text-color); 
    background : var(--paper-light-bg-color);
    margin : 0px 0px 0px 0px;
    padding : 0px 0px 0px 0px;
    border-radius : var(--all-border-radius);    
}

.paper-light-text-shadow
{
   text-shadow: 10px 10px 10px #756a5e;
}

.paper-light-gradient-bg
{
    background : var(--paper-light-gradient-bg);  
}

.paper-dark
{
	color : var(--paper-dark-text-color); 
    background : var(--paper-dark-bg-color);
    margin : 0px;
    padding : 0px;
    border-radius : var(--all-border-radius);    
}
.paper-dark-gradient-bg
{
    background : var(--paper-dark-gradient-bg);  
}


.paper-margin-large   { margin : var(--paper-margin-large); }
.paper-margin-medium  { margin : var(--paper-margin-medium); }
.paper-margin-small   { margin : var(--paper-margin-small); }

.paper-padding-large  { padding :  var(--paper-padding-large); }
.paper-padding-medium { padding :  var(--paper-padding-medium); }
.paper-padding-small  { padding :  var(--paper-padding-small); }

.paper-shadow
{
    -webkit-box-shadow : var(--paper-shadow);
    -moz-box-shadow : var(--paper-shadow);
    box-shadow : var(--paper-shadow);
}

.paper-shadow-thin
{
    -webkit-box-shadow : var(--paper-shadow-thin);
    -moz-box-shadow : var(--paper-shadow-thin);
    box-shadow : var(--paper-shadow-thin);
}


.paper-text-spacer
{
	display : block;
	min-height : var(--paper-text-spacer);
}

.paper-light-heading-h1, .paper-light-heading-h2, .paper-light-heading-h3, .paper-light-heading-h4, .paper-light-heading-h5,
.paper-dark-heading-h1, .paper-dark-heading-h2, .paper-dark-heading-h3, .paper-dark-heading-h4, .paper-dark-heading-h5
{
	display : block;
    font-family : var(--paper-heading-font-family);
    padding : var(--paper-heading-padding);
    margin : var(--paper-heading-margin);
    background-color : none;
}

.paper-light-h1 { color : var(--paper-light-heading-color); font-size : 3.3rem; font-weight : 800; }    /* rarely used - hero is h1 */
.paper-light-h2 { color : var(--paper-light-heading-color); font-size : 1.5rem; font-weight : 700; }
.paper-light-h3 { color : var(--paper-light-heading-color); font-size : 1.4rem; font-weight : 700; }
.paper-light-h4 { color : var(--paper-light-heading-color); font-size : 1.2rem; font-weight : 600; }
.paper-light-h5 { color : var(--paper-light-heading-color); font-size : 1.1rem; font-weight : 600; }

.paper-dark-h1 { color : var(--paper-dark-heading-color); font-size : 3.0rem; font-weight : 700; }    /* rarely used - hero is h1 */
.paper-dark-h2 { color : var(--paper-dark-heading-color); font-size : 1.5rem; font-weight : 700; }
.paper-dark-h3 { color : var(--paper-dark-heading-color); font-size : 1.4rem; font-weight : 700; }
.paper-dark-h4 { color : var(--paper-dark-heading-color); font-size : 1.2rem; font-weight : 600; }
.paper-dark-h5 { color : var(--paper-dark-heading-color); font-size : 1.1rem;   font-weight : 600; }



.paper-heading-spacer
{
	display : block;
	min-height : var(--paper-heading-spacer);
}

.paper-text-large, .paper-text-medium, .paper-text-small 
{
	display : block;
    font-family : var(--paper-text-font-family);
    padding : var(--paper-text-padding);
    margin : var(--paper-text-margin);
}

.paper-light-text-ultra-large { 	color : var(--paper-light-text-color); line-height : var(--paper-text-font-line-height-ultra-large); font-size : var(--paper-text-font-size-ultra-large); font-weight : var(--paper-text-font-weight-ultra-large);}
.paper-light-text-large { 	color : var(--paper-light-text-color); line-height : var(--paper-text-font-line-height-large); font-size : var(--paper-text-font-size-large); font-weight : var(--paper-text-font-weight-large);}
.paper-light-text-medium { color : var(--paper-light-text-color); line-height : var(--paper-text-font-line-height-medium);  font-size : var(--paper-text-font-size-medium); font-weight : var(--paper-text-font-weight-medium);}
.paper-light-text-small { color : var(--paper-light-text-color); line-height : var(--paper-text-font-line-height-small); font-size : var(--paper-text-font-size-small); font-weight : var(--paper-text-font-weight-small);}

.paper-dark-text-ultra-large { 	color : var(--paper-light-text-color); line-height : var(--paper-text-font-line-height-ultra-large); font-size : var(--paper-text-font-size-ultra-large); font-weight : var(--paper-text-font-weight-ultra-large);}
.paper-dark-text-large { color : var(--paper-dark-text-color); line-height : var(--paper-text-font-line-height-large); font-size : var(--paper-text-font-size-large); font-weight : var(--paper-text-font-weight-large);}
.paper-dark-text-medium { color : var(--paper-dark-text-color); line-height : var(--paper-text-font-line-height-medium);  font-size : var(--paper-text-font-size-medium); font-weight : var(--paper-text-font-weight-medium);}
.paper-dark-text-small { color : var(--paper-dark-text-color); line-height : var(--paper-text-font-line-height-small); font-size : var(--paper-text-font-size-small); font-weight : var(--paper-text-font-weight-small);}

.paper-text-bold
{
	font-weight : 800;
}

.paper-centered
{
	text-align : center;
}

.paper-left
{
	text-align : left;
}


.fxd-fixed-top
{
    font-family: var(--secondary-font); 	
    position: fixed;
    position: -webkit-fixed;
    width : 100%;
    top: 0;
    z-index : 100;
    height : var(--area-top-height);
    max-height : var(--area-top-height);
    background : var(--nav-top-menu-background);
}

.fxd-menu-block-wrapper 
{
	display : inline-block;
	width : 100%;
	background-color : var(--nav-top-menu-background);
	height : var(--area-top-height);
    max-height : var(--area-top-height);
    border-radius : 0px;    
}

.fxd-menu-block 
{
	display : block;
	float : right;
    padding-top : var(--fixed-topmenu-push-down);	
	margin-top : 0px;
	margin-right : 10px;
    height : var(--area-top-height);
    max-height : var(--area-top-height);
}

.menu-text-wrapper
{
	display : inline-block;
	font-size : 1.7rem;
	line-height : 2rem;
	font-weight : 500;
	color : #fade1b;
	padding : 14px 2px 14px 14px;
}

.common-line
{
	width : 100%;
	background : #bbbb00;
	height : 2px;
}

.fxd-logo-top
{
	max-height : 60px;
}


.output_block_of_6_a_img
{
	max-height : 75px;
	border-radius : 8px;
	border : 5px solid var(--wbblogo-background-color);
}


.slk-hero{
  position:relative;
}

.slk-hero-dropped
{
	background : none;
}

/* background IMG behaves like cover */
.slk-hero-bg{
  position:absolute;
  inset:0;
  width:100%;
  height:100%;
  object-fit:cover;
  object-position:center;
  min-height : 600px;
  max-height : 600px;   
  z-index:0;
}

.slk-hero-inner{
  position:relative;
  z-index:1;
  padding:0 0;
}

/* reserve image space to prevent layout shift */
.slk-img-left
{
  min-height : 600px;
  max-height : 600px; 
}

.slk-img-right
{
  min-height : 300px;
  max-height : 300px; 
}

.slk-textbox
{
  display: block;
  padding : 20px;
  margin : 40px;
  border-radius : var(--all-border-radius);
  background : rgba(0,0,0,.5);
}

/* text styles */
.slk-txt-a
{
    text-align : center;
    color:#ff00ff;
    font-size:2.2rem;
    line-height : 2.4rem;
    font-weight:800;
}

.slk-txt-b
{
    text-align : center;
	color :#ffffff;
    font-size : 1.5rem;
    line-height : 1.6rem;    
    font-weight : 700;
    margin-top : 20px;
}

.slk-txt-c{
  color:#b7ffcf;
  font-size:1.1rem;
  font-weight:600;
}


/* optional: on md+ let the boxes be a bit taller */
@media (min-width: 768px){
  .slk-imgbox{ min-height: 320px; }
}




.ftr-background
{
    font-family: var(--secondary-font); 	
	text-align : center;
	padding : 50px 30px; 
	background : var(--ftr-bg-color);
	margin-top : 70px; 
}

.ftr-type-large
{
    font-family: var(--main-site-font); 	
	font-size : 1.1rem;
	color : var(--ftr-fg-color);
}

.ftr-type-small
{
    font-family: var(--main-site-font);
	font-size : 1rem;
	font-weight : 400;
	color : var(--ftr-fg-color);
}

.gallery-image-wrapper {
	display : inline-block;
	border-radius : var(--all-border-radius);
	margin : 5px 5px 5px 5px;
	background-size : contain;
	background-color : #f3f3f3;
	overflow : hidden;
}


.gallery-image {
   border : 1px solid grey;
	border-radius : var(--site-all-border-radius);
	-webkit-backface-visibility: hidden;
    backface-visibility: hidden;
   -webkit-filter: brightness(1.2);
   -moz-filter: brightness(1.2);
   filter: brightness(1.2);
   transition: all 0.5s ease;
}

.gallery-image:hover {
    cursor : pointer;
	filter : brightness(1.3);
}

.logo-ftr
{
    max-height : 110px;
    border-radius : var(--all-border-radius);
    margin : 0px 8px 0px 8px;
}


a:link {color : none;}      /* unvisited link */

a:visited {color : none;}  /* visited link */

a:hover {color : none;}  /* mouse over link */

a:active {color : none;}  /* selected link */

a {
	text-decoration :none;
}


.sides-set
{
	display : block;
    padding : var(--sides-set); 
}

.no-border
{
	border : none;
	border-radius : 0;
}

.no-margin
{
	margin : 0px;
}

.no-padding
{
	padding : 0px;
}

a { cursor : pointer; }



p 
{
	margin : 0px;
	padding : 0px;
}


.about-slk-logo-size
{
	max-height : 100px;
}

.general-use-bg-color 
{
	background-color : var(--nav-top-menu-background);
}

.capture-heading
{
	display : inline-block;
    background-color : none;
	font-family : var(--main-site-font);
	font-size : var(--capture-heading-font-size);
    font-weight : var(--capture-heading-font-weight);	
}


.capture-block-background {
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background-color : rgba(0,0,0, .2);
    z-index: 25001;
}

.capture-block-background.active
{
    display: inline-block;
}


.capture-message-box
{
    display : none;
    position : fixed;
    top : 50%;
    left : 50%;
    -webkit-transform : translate(-50%, -50%);
    transform : translate(-50%, -50%);
    background : #ffffff;
    -webkit-box-shadow : var(--paper-shadow);
    -moz-box-shadow : var(--paper-shadow);
    box-shadow : var(--paper-shadow);
	border : 1px solid #c0c0c0;
    margin : 0 auto;
    padding : 30px 26px;
    text-align : center;
    z-index : 25006;
    border-radius : var(--all-border-radius);
}
.capture-message-box.active
{
    display : inline-block;
}

.capture-button
{
	display : inline-block;
	position : relative;
	top : -1px;
	font-family : var(--main-site-font);		
	font-size : 1.2rem;
	font-weight : 700;
	padding : 7px 5px;
	height : 47px;
	background-color : var(--clicktypes-bg-color);
	color : var(--clicktypes-fg-color);
	text-decoration : none;
	outline : none;
    width : 99%;
	border-radius : var(--all-border-radius);
    -webkit-box-shadow: var(--clicktypes-shadow);
    -moz-box-shadow: var(--clicktypes-shadow);
    box-shadow: var(--clicktypes-shadow);	
    border : var(--btn-bord);
}

.capture-button:hover
{
	top : 2px;
	cursor : pointer;
	color : var(--clicktypes-fg-color-hovered);
	background-color : var(--clicktypes-bg-color-hovered);
    -webkit-box-shadow: var(--clicktypes-shadow-hovered);
    -moz-box-shadow: var(--clicktypes-shadow-hovered);
    box-shadow: var(--clicktypes-shadow-hovered);
}


.capture-inline-contact-image
{
	max-height : 100px;
}

.capture-full-data-in-line
{
	display : block;
	color : #ffffff;
	font-size : 1rem;
	font-weight : 700;
	text-align : left;
	text-shadow : 1px 1px 1px black;
}

.capture-legend 
{
	display : inline-block;
	width : 100%;
	margin : 3px 0px 0px 4px;
	padding : 0px 8px 0px 0px;
	font-size : 1.1rem;
	font-weight : 600;
}


.capture-data-in-text-single-line
{
	display : inline-block;
	width : 100%;
	background-color : #ffffff;
	border : 1px solid #e5e5e5;
	outline : none;
	padding : 10px 10px 10px 10px;
	font-size : 1rem;
	color : #454545;
	border-radius : var(--all-border-radius);
}



.capture-data-in-text-multi-line {
	display : inline-block;
	width : 100%;
	height : 100px;
	background-color : #eeeeee;
	border : 2px solid #e5e5e5;
	margin : 0px 0px 0px 0px;
	padding : 5px 0px 0px 13px;
	font-size : 14px;
	color : #787878;
	resize : none;
	outline : none;	
	border-radius : 0px;	
}


.capture-data-in-text-multi-line:focus, .data-in-text-single-line:focus
{
   background-color : white;
}


.contact-icon-call
{
	max-height : 40px;
	height : 40px;
	
}

.contact-icon-text
{
	max-height : 45px;
	height : 45px;

}
.contact-icon-text-add-1
{
	color : var(--paper-light-text-color);
	font-size : 1.1rem;
	font-weight : 700;
}


.contact-icon-text-add-2
{
	color : var(--paper-light-text-color);	
	font-size : 1rem;
	font-weight : 500;	
}


.slk-influencer-instruct-head-large
{
	display : block;
	font-size : 2.9rem;
	font-weight : 800;
	color : #2c338d;
	padding : 20px;
}


.slk-instruct-rounding-and-border
{
	border : 7px solid #ce00ce;
	border-radius : 7px;
	padding : 15px;
}


.slk-ad-rounding-and-border
{
	border : 4px solid #4f004f;
	border-radius : 7px;
}


.slk-influencer-instruct-head
{
	display : block;
	font-size : 1.6rem;
	font-weight : 700;
	color : #840084;
	padding : 15px 4px 0px 4px;
}

.slk-influencer-thumbs
{
    border-radius : 4px;
	border : 8px solid #840084;
}

.slk-vid-local-wrap
{
    border: 9px solid #67436e;
    border-radius: 45px;
    margin: 40px 40px 8px 40px;
    overflow: hidden;
    line-height: 0;
    background: #67436e;

    display: flex;
    justify-content: center; /* horizontal centre only */
}

.slk-standard-vid-local-wrap
{
    border: 9px solid #67436e;
    border-radius: 45px;
    margin: 40px 40px 8px 40px;
    overflow: hidden;
    line-height: 0;
    background: #67436e;
    display: flex;
    justify-content: center; /* horizontal centre only */
}


.slk-standard-vid-local-video{
  display: block;          /* removes inline gap/odd baseline spacing */
  width: 100%;             /* fill container width */
  max-width: 100%;         /* never exceed container */
  height: auto;            /* keep aspect ratio */
  object-fit: contain;     /* ensure the whole video remains visible */
  max-height : 800px;

}

.slk-vid-local-video
{
    display: block;
    width: calc(100% + 12px);
    height: calc(50% + 12px);
    min-height: 550px;
    object-fit: cover;
    background: #67436e;
    border-radius : 45px;

}

.slk-vid-background
{
background: linear-gradient(
  to right,
  rgba(255, 255, 255, 1) 0 25%,
  rgba(75, 28, 92, 1) 25%,
  rgba(59, 27, 77, 1) 100%
);
}



.wwb-vid-title 
{
    margin-left : 28%;
    color : #e1dad0;
    padding : 8px 0px;
}

@media (max-width: 1650px) 
{
.gradual-padding-a
{
	padding : 30px 50px
}
.gradual-padding-b
{
	padding : 80px 40px 80px 40px;
}	
	
}

@media (max-width: 1500px) 
{
:root
{
    --paper-padding-large : 90px;        
    --paper-padding-medium : 70px;     
}

.gradual-padding-a
{
	padding : 30px 40px
}        

}




/* xl */
@media only screen and (max-width: 1200px) 
{

:root
{
    --paper-padding-large : 80px;    
    --paper-padding-medium : 65px;
    --sides-set : 0px 40px;
}
  
        
}

/* lg */
@media only screen and (max-width: 992px) 
{
:root 
{
    --paper-padding-large : 60px;
    --paper-padding-medium : 50px;        
    --paper-padding-small : 20px;
}
    
.faq-crop
{
	max-height : 400px;
	clip-path: inset(0 0 0 0);
}    


.faq-cont-crop
{
	max-height : 110px;
}	
  
.paper-light-h1
{
    font-size : 2.6rem;
}
.paper-light-h2
{
    font-size : 1.2rem;
}    
   
}

/* md */
@media only screen and (max-width: 767px) 
{
:root 
{
    --paper-padding-large : 50px;
    --paper-padding-medium : 30px;
    --paper-padding-small : 30px 15px; 
    --sides-set : 0px 20px;
    --block-spacing : 40px;
}

.slk-hero-dropped
{
background: #988B9C;
background: linear-gradient(0deg,rgba(152, 139, 156, 1) 0%, rgba(59, 27, 77, 1) 50%);
}

.slk-hero-bg
{
  min-height : 300px;
  max-height : 300px;   
}

/* reserve image space to prevent layout shift */
.slk-img-left
{
  min-height : 300px;
  max-height : 300px; 
}


.paper-light-h1
{
    font-size : 2.2rem;
}

.paper-light-h2
{
    font-size : 1.2rem;
}
    
.gradual-padding-a
{
	padding : 20px 20px 20px 20px;
}        
.gradual-padding-b
{
	padding : 20px 30px 20px 30px;
}


.slk-influencer-instruct-head-large
{
	font-size : 1.9rem;
	font-weight : 600;

}



}


/* sm */
@media only screen and (max-width: 576px) 
{
:root 
{
    --paper-padding-large : 40px 20px;
    --paper-padding-medium : 30px 15px;
    --paper-padding-small : 20px 10px; 
    --sides-set : 0px 5px;    
}

.gradual-padding-a
{
	padding : 15px 15px;
}        
.gradual-padding-b
{
	padding : 20px 5px 20px 5px;
}

}

@media only screen and (max-width: 376px) 
{
    :root 
    {
        --paper-padding-large  : 40px 20px;
        --paper-padding-medium : 20px 10px;
        --paper-padding-small  : 15px 15px;
        --paper-text-font-size-medium  : 1.1rem;                
    }
    
    
}

